/*
Theme Name: Responsive Brix Child
Template: responsive-brix-premium
Author: wpHoot
Version: 1.0
*/

* { margin: 0;}

html {
	height: 100% !important;
}

body {
	height: 100% !important;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.grid-row {
	margin: 0px;
}

#page-wrapper {
	/*height: 100% !important;*/
	margin-bottom: -50px;
	padding-right: 0px !important;
}

div#main.main {
	overflow:auto;
	padding-bottom: 50px;
	margin-top: 0px
	margin-bottom: -250px !important;
	height: 100%;
}
#content {
	padding-left: 10px;
	margin-top: 20px;
	padding-right: 10px;
	float: right;
}

#content-wrap h1 {
	margin-top: 0px;
}

#header {
	border-top: none;
	border-bottom: none;
	padding-top: 5px;
	height: 65px;
	margin-top: 0px;
}

.site-logo {
	margin-top: 5px !important;
}

#footer {
	padding-top: 0px !important;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 25px !important;
	background-color: #FFFFFF !important;
	max-width: 1080px;
}

.grid-row {
	margin-right: 0px;
	height: 60px;!important;
}

.table.grid-span-12 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

#branding {
	height: 60px;!important;
}

#branding.table-cell-mid {
	width: 170px;!important;
	height: 60px;!important;
	padding-top: 0px !important;
}

#menu-primary-items > li a:hover {
  background: #888888;
  color: #ffffff;
}

ul#menu-primary-items {
	
}

.menu-toggle {
	float: right;
	margin-top: -55px;
	padding-right: 10px;
	color: #444444 !important;
	border: none;
}

#site-logo.invert-typo {
	height: 55px !important;
	padding: 0px;
}
#site-logo-img {
	height: 55px !important;
	float: left;
}

/*i.fa-home {color: #666666;}*/
.breadcrumbs {
	padding-left: 10px;
	background-color: #EEEEEE;
	border-top: 0px  solid #BBBBBB;
	color: #AAAAAA;
}
.breadcrumbs a {
	color: #666666;
}
.breadcrumbs a:hover {
	color: #DDDDDD;
}
.fixed-goto-top {
	background-color: #444444;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	bottom: 25px;
	right: 25px;
}

/**** BOTTOM PAGE NAV ***/
#post-footer {
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	background-color: #DDDDDD !important;
}
nav.pagination.loop-pagination {
	text-align: center;
}
.page-numbers {
  border: none;
}
.page-numbers.current {
	background-color: #DDDDDD;
	color: #444444;
	font-weight: bold;
}
.page-links {
  text-align: center;
  margin: 1.71428571em 0;
}
a.page-numbers {
	color: #555555;
}
a.page-numbers:hover {
	color: #DDDDDD;
	background-color: #666666;
}
.loop-nav {
  padding: 1.71428571em 0;
  border-bottom: solid 1px #DDDDDD;
}

/**** SIDEBAR MODS*****/

aside#sidebar-primary {
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 10px;
	margin-left: 0px;
}

/**** Side Menus *****/
.widget-title {
	padding-left: 10px;
}
.widget_nav_menu {
	padding-top: 10px;
	padding-right: 10px;
	margin-right: 20px !important;
	overflow: hidden;
}

#menu-special-projects.menu {
	list-style: none;
	margin-left: 0px;
}
#menu-special-projects.menu li {
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	border-bottom: 1px dotted #DDDDDD;
}
#menu-special-projects.menu li:hover {
	background-color: #888888;
}
#menu-special-projects.menu li:hover > a {
	color: #FFFFFF;
}
#menu-special-projects .current-page-ancestor {
	background-color: #EEEEEE;
}
#menu-special-projects.menu a {
	color: #666666;
	display: block;
}

/**** Galleries Menu*****/
#menu-galleries.menu {
	list-style: none;
	margin-left: 0px;
}

#menu-galleries.menu li {
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	border-bottom: 1px dotted #DDDDDD;
}
#menu-galleries.menu li:hover {
	background-color: #888888;
}
#menu-galleries.menu li:hover > a {
	color: #FFFFFF;
}
#menu-primary-items .current-page-ancestor {
	background-color: #EEEEEE;
}
#menu-galleries.menu a {
	color: #666666;
	display: block;
}

.current-menu-item {
	background-color: #EEEEEE;
}
.current-menu-item:hover {
	background-color: #EEEEEE;
}
.current-menu-item a {
	color: #666666 ;
	font-weight: bold;
}


/**** collapsing categories*****/
#collapscat-3 {
	padding-top: 10px;
	padding-right: 10px;
	margin-right: 30px !important;
	overflow: hidden;
}
li.collapsing.categories.expandable.self.parent a {
	background-color: #EEEEEE !important;
	color: #666666;
}
li.collapsing.categories.expandable.self.parent a:hover {
	background-color: #888888 !important;
	color: #FFFFFF;
}
li.collapsing.categories.item.self.parent a {
	background-color: #EEEEEE !important;
	color: #666666;
}
li.collapsing.categories.item.self a {
	background-color: #EEEEEE !important;
	color: #666666;
}
.collapsing a {
	color: #666666;
	border-bottom: 1px dotted #DDDDDD;
}
.collapsing a:hover {
	background-color: #888888;
	color: #FFFFFF;
}
.sym {
	padding-right: 10px;
}
.collapsing.item {

}

#search-2 {
	padding-left: 5px;
}
#search-2 .widget-title {
	padding-left: 0px;
}
input.searchtext {
	width: 180px;
}
/**** END SIDEBAR MODS*****/

/**** Single Article MODS (by type of post)*****/

#content-wrap #loop-meta::before {
	background-color: #FFFFFF !important;

}
article.entry.panorama {
	margin-top: 0px !important;
}
.grid-row {
	margin: 0px !important;
	padding: 0px !important;
}
div.loop-meta.grid-span-12 {
	margin: 0px !important;
	padding: 0px !important;

}

/**** Blog listing MODS (by type of post)*****/


.icon360 {
	position: absolute;
	right: 4%;
	top: 9%;
	z-index: 1;
	opacity: .8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	
}

article {
	margin-bottom: 30px;
}

article.post div.entry-summary {
	padding-left: 0px;
	padding-right: 10px;
}


article.panorama:hover {
	/* background-color: #666666;*/
}
.entry-grid {
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.entry-header {
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px !important;
}
.entry-byline {
	margin-left: 0px;
	padding-left: 0px !important;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #999999;
	background-color: transparent !important;
}
.entry-title {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-left: 0px !important;
	color: #000000;

}
.entry-summary {
	margin-top: 5px;
}

/** Panorama Preview image overlay text  **/
.pano-box {
	position:relative;
	display:block;
	overflow: hidden;
	
}

.pano-box-text {
	position: absolute;
	color: #FFFFFF;
	height: 30px;
	padding: 10px;
	display: none;
	top: 50%;
	bottom: 50%;
	margin-left: 30%;
	margin-right: 10%;
	font-size: 25px;
	pointer-events: none;
}

.pano-box-text:hover {
	opacity: .9;
	display: block;
}
/*growing Pano Preview Pic*/

.pano-box img {
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    -moz-transform:scale(1);
    -webkit-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.pano-box img:hover {
	opacity: .7;
    filter: alpha(opacity=50); /* For IE8 and earlier */
    -moz-transform:scale(1.03);
    -webkit-transform:scale(1.03);
    -o-transform:scale(1.03);
    transform:scale(1.03);
}

.pano-box img:hover + .pano-box-text {
	display: block;
	opacity: .9;
	filter: alpha(opacity=90); /* For IE8 and earlier */
}
